#rokbox-wrapper .clr {
	clear: both;
}
#rokbox-close {
	height: 17px;
	width: 17px;
	display: block;
	position: absolute;
	right: 2px;
	top: 2px;
	border-radius: 17px;
	-moz-border-radius: 17px;
	background: #333 url(close.png) 50% 50% no-repeat;
	border: 4px solid #f0f0f0;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	z-index: 100;
}
#rokbox-close span {
	display: none;
}
#rokbox-middle {
	overflow: hidden;
	padding: 6px;
	background: url(transparent.png);
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#rokbox-middle .rokbox-right {
	background: #f0f0f0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 15px;
}
#rokbox-middle .rokbox-center {
	margin: 0 auto;
}
#rokbox-container.spinner {
	background: url(ajax-loader.gif) 50% 50% no-repeat;
}
#rokbox-container.warning {
	background: url(warning.png) 50% 50% no-repeat;
}
#rokbox-container.warning h1 {
	position: absolute;
	text-align: center;
	margin-left: -20px;
}
#rokbox-arrows {
	float: right;
	width: 41px;
	margin-top: 15px;
	height: 18px;
}
#rokbox-arrows a {
	float: left;
	display: block;
	width: 18px;
	height: 18px;
	border-radius: 18px;
	-moz-border-radius: 18px;
}
#rokbox-arrows #rokbox-previous, #rokbox-arrows #rokbox-next {
	background-image: url(arrows.png);
	background-repeat: no-repeat;
	background-color: #333;
}
#rokbox-arrows #rokbox-previous {
	background-position: 50% -17px;
	margin-right: 5px;
}
#rokbox-arrows #rokbox-next {
	background-position: 50% 3px;
}
#rokbox-arrows #rokbox-next span, #rokbox-arrows #rokbox-previous span {
	display: none;
}
#rokbox-arrows #rokbox-previous.inactive, #rokbox-arrows #rokbox-next.inactive {
	background-color: #ccc !important;
}
#rokbox-caption {
	margin-top: 15px;
}
#rokbox-caption h2 {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
}
#rokbox-caption p {
	margin: 0;
	color: #999;
	font-size: 12px;
}
